<!DOCTYPE html>
<html>

<head>
    
    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="chrome=1">
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="referrer" content="no-referrer">

<meta name="description" content="A new Hugo site.">
<title>
    Posts - Call me Sam
</title>
<link href="/hugo-theme-sam/aktuell/index.xml" rel="alternate" type="application/rss+xml" title="Call me Sam" />

<link rel="shortcut icon" href="/hugo-theme-sam/sam.ico">








<link rel="stylesheet" href="/hugo-theme-sam/css/main.min.353ca4aba7f8dd7881fd0d5dfb3060f96bcc2f6367a8e1a2cbaba5d330d4baeb.css" integrity="sha256-NTykq6f43XiB/Q1d&#43;zBg&#43;WvML2NnqOGiy6ul0zDUuus=" crossorigin="anonymous" media="screen">





<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">

<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:image" content="https://victoria.dev/hugo-theme-sam/tn.png"/>

<meta name="twitter:title" content="Posts"/>
<meta name="twitter:description" content="A new Hugo site."/>

<meta property="og:title" content="Posts" />
<meta property="og:description" content="A new Hugo site." />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://victoria.dev/hugo-theme-sam/posts/" />
<meta property="og:image" content="https://victoria.dev/hugo-theme-sam/tn.png"/>
<meta property="og:updated_time" content="2018-02-13T12:21:57-05:00" /><meta property="og:site_name" content="Call me Sam" />


    

    
    
    
    <title>
        
        Posts
        
    </title>
</head>

<body>
    
    
    <header class="wrap flex-container">
        <h1>Posts</h1>
    </header>
    
    <main class="wrap">
        
<article class="flex-container">
    <p>Welcome to the blog section! This page uses the default <code>list.html</code> template. Write anything you like here. You can set this text with your <code>_index.md</code> in the <code>/content/posts/</code> folder.</p>

</article>
<nav role="navigation">
    <ul>
        
        <li>
            
            Fri Mar 16, 2018 --
            
            <a href="/hugo-theme-sam/posts/video-post/">
                Video post
            </a>
        </li>
        
        <li>
            
            Thu Mar 08, 2018 --
            
            <a href="/hugo-theme-sam/posts/long-form-post/">
                <em>Long</em> Form Post
            </a>
        </li>
        
        <li>
            
            Mon Feb 19, 2018 --
            
            <a href="/hugo-theme-sam/posts/image-post/">
                <strong>Image</strong> post
            </a>
        </li>
        
        <li>
            
            Tue Feb 13, 2018 --
            
            <a href="/hugo-theme-sam/posts/code-poetry/">
                <code>Code</code> Poetry
            </a>
        </li>
        
        <li>
            
            Sun Feb 11, 2018 --
            
            <a href="/hugo-theme-sam/posts/dear-jane/">
                Dear Jane, regarding Mr. Bennet
            </a>
        </li>
        
        <li>
            
            Fri Feb 09, 2018 --
            
            <a href="/hugo-theme-sam/posts/oh-alice/">
                Oh, Alice
            </a>
        </li>
        
        <li>
            
            Thu Feb 01, 2018 --
            
            <a href="/hugo-theme-sam/posts/a-poem/">
                A Poem
            </a>
        </li>
        
    </ul>
</nav>


        
        
        <nav role="navigation" class="flex-container bottom-menu">
            
<hr />
<p>


    

    
        
            <a href="/hugo-theme-sam/posts">posts</a>
        
    
    
        
            &#183; 
            <a href="/hugo-theme-sam/gallery">gallery</a>
        
            &#183; 
            <a href="/hugo-theme-sam/portfolio">portfolio</a>
        
            &#183; 
            <a href="/hugo-theme-sam/about">who is sam?</a>
        
    
    &#183; 
    <a href="/hugo-theme-sam">
        main
    </a>

</p>
        </nav>
        
        
    </main>
    
    <footer class="flex-container footer">Call me Sam, a theme for Hugo.</footer>
    
    
</body>

</html>